Waardering 5 van 5 sterren

Have used the ESR version of FF because I need this plugin. But after update to ESR 52.2 it wont work anymore. Help!

Deze gebruiker heeft een eerdere beoordeling van deze add-on.